﻿@charset "utf-8";
/* CSS Document */
.container-fluid {
  max-width: 1100px;
}

.container-fluid.max {
	max-width: none;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Tinos', serif;
}
.h1, h1 {
	font-size: 24px;
}
.h2, h2 {
	font-size: 18px;
}
.h3, h3 {
	font-size: 16px;
}
.h4, h4 {
	font-size: 14px;
}
.h5, h5 {
	font-size: 12px;
}
.h6, h6 {
	font-size: 12px;
}


@media (min-width: 768px) {
	.h1, h1 {
		font-size: 30px;
	}
	.h2, h2 {
		font-size: 24px;
	}
	.h3, h3 {
		font-size: 20px;
	}
	.h4, h4 {
		font-size: 18px;
	}
	.h5, h5 {
		font-size: 16px;
	}
	.h6, h6 {
		font-size: 14px;
	}
}


.img-block {
    width:100%;
}

.news-slider .carousel-indicators li h4 {
	font-size: 16px;
}
.related h4 {
	margin-top: 10px;
}
a {
	color: #0886b6;
}
.navbar-nav > li > a.btn {
	color: #fff;
	border: none;
}

.pagination,
.pagination > li > a, .pagination > li > span {
	border-radius: 0 !important;
	border: none;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #283847;
	border-color: #283847;
}
.pagination > li > a, .pagination > li > span {
	padding: 6px 8px;
}
.form-control {
	border-color: #ddd;
}
.masthead .form-control {
	border-color: #eee;
}
.top-advert {
	background-color: #fff;
}
.masthead {
	background-color: #fff;
    color: #333;
}
.masthead .navbar-collapse {
	/*background-color: #283847;
    color: #fefefe;*/
	padding: 0;
}
.masthead .top-bar {
	background-color: #444;
	padding:0.3rem 0;
}
.masthead .top-bar .btn-default {
    background-color: #444;
    border-color: #444;
    color: #ddd;
}
.masthead .top-bar .list-inline {
	margin: 0;
}
.masthead .top-bar .list-inline li {
	padding: 0;
}
.masthead .top-bar .navbar-nav > li > a {
	padding: 5px 8px;
}
.masthead .logo {
	margin-top: 1rem;
}
.masthead .main-menu {
  background-color: transparent;
  border-bottom: 3px solid #0886b6;
}
.masthead .navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

.masthead .main-menu .navbar-nav > li > a {
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
	margin-bottom: -3px;
}
.masthead .sub-menu {
	background-color: #ddd;
	/*border-top: 3px solid #0886b6;*/
}
.masthead .sub-menu .navbar-nav > li > a {
	/**/
}
.masthead .sub-menu .navbar-nav > li > span {
	padding: 8px 15px;
	font-weight: bold;
	display: block;
	color: #0886b6;
}
.navbar-inverse.sub-menu .navbar-nav > li > a:focus, .navbar-inverse.sub-menu .navbar-nav > li > a:hover {
	background-color: rgba(255,255,255,0.15);
}
.navbar-inverse.sub-menu .navbar-nav > .active > a, .navbar-inverse.sub-menu .navbar-nav > .active > a:focus, .navbar-inverse.sub-menu .navbar-nav > .active > a:hover {
	background-color: rgba(0,0,0,0.25);
}
.masthead .input-group .btn-link {
	color: #FF8410;
}
.masthead .input-group .btn-link:hover {
	color: #fff;
    text-decoration:none;
}
.masthead .input-group .form-control {
	border-color: transparent;
	background-color: #ddd;
	color: #fff;
}
.masthead .top-bar .input-group {
	margin-bottom: 0;
}
.btn,
.form-control,
.panel {
	border-radius: 0 !important;
}
.btn-default {
	background-color: #cfd8dc;
	border-color: #cfd8dc;
	color: #333;
}
.btn-default:hover,
.btn-default:focus {
	background-color: #eee;
	border-color: #eee;
}
.btn-info {
    background-color: #FF8410;
    border-color: #FF8410;
    color: #fff;
}
.btn-info:hover,
.btn-info:focus {
	background-color: #D66700;
	border-color: #D66700;
}
.btn-primary {
    background-color: #1D315F;
    border-color: #1D315F;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:focus {
	background-color: #294587;
	border-color: #294587;
}
.masthead .logo img {
	max-height: 53px;
}
.masthead .top-tools .input-group {
	max-width: 400px;
}
.top-tools .btn-group > .btn {
	margin-left: 1px;
}
.masthead .top-tools .separator {
	margin: 0.5rem 0;
}
@media (min-width: 992px) {
	.masthead .logo img {
		max-height: 100px;
	}
}
@media (min-width: 791px) {
	.masthead .main-menu {
		text-align: center;
	}
	.masthead .main-menu .navbar-nav,
	.masthead .main-menu .navbar-form {
	  float: none;
	  text-align: center;
	  display: inline-block;
	}
	.masthead .main-menu .navbar-nav > li {
	  display: inline-block;
	  float: none;
	}
	.masthead .sub-menu .navbar-nav {
	  float: none;
	  text-align: center;
	}
	.masthead .sub-menu .navbar-nav > li {
	  display: inline-block;
	  float: none;
	}

        
    .cookie-triangle {
        height: 43px;
    }
}
@media (max-width: 790px) {
	.logo img {
		height: 40px;
	}
	.masthead .top-bar .container-fluid {
		padding: 0;
	}
	.masthead > .navbar-collapse .logo {
		display: none;
	}
	.top-tools .btn-group-lg > .btn {
		/*padding: 8px 10px;*/
	}
	.top-tools .btn-group {
		margin-bottom: 2px;
	}
    .sub-menu {display:none !important}

}


@media (min-width: 790px) {
	.top-tools .btn-group {
		margin-left: 1rem;
	}



	/*.masthead .sub-menu .navbar-nav {
		float: none;
		text-align: center;
	}
	.masthead .sub-menu .navbar-nav > li {
		float: none;
		display: inline-block;
	}*/
}

@media (max-width: 768px) {
    .mobileMT20{margin-top:15px}
}

/*@media (min-width: 768px) {
	.masthead .main-menu .navbar-nav > li > a {
		padding: 15px 12px;
	}
}
@media (min-width: 1200px) {
	.masthead .main-menu .navbar-nav > li > a {
		padding: 17px 14px;
	}
}*/
.masthead .navbar-default .navbar-nav > li > a:focus, .masthead .navbar-default .navbar-nav > li > a:hover {
	background-color: rgba(0,0,0,0.05);
	color: #000;
}
/*.masthead .top {
  border-bottom: 5px solid #1D315F;
}*/
.main-menu.navbar-default .navbar-nav > .active > a, .main-menu.navbar-default .navbar-nav > .active > a:focus, .main-menu.navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #161e29;
	font-weight: bold;
	border-color: #1D315F;
}
.sub-menu.navbar-default .navbar-nav > .active > a, .sub-menu.navbar-default .navbar-nav > .active > a:focus, .sub-menu.navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
	color: #161e29;
}

.sub-menu .dropdown-menu > li > a:focus, .sub-menu .dropdown-menu > li > a:hover {
  background-color: #1D315F;
  color: #fff;
  text-decoration: none;
}
.navbar-toggle .icon-bar {
	background-color: #222;
	
}
.panel {
	box-shadow: none;
}
.panel > .panel-heading {
	background-color: rgba(0,0,0,0.1);
	border-color: #fff;
	color: #222;
}
.panel-default {
	background-color: #fff;
	border-color: #ddd;
}
.panel-primary {
	background-color: #e7eef4;
	border-color: #e7eef4;
}
.panel-info {
	background-color: #eee;
	border-color: #eee;
}
.panel-success {
	background-color: #c1ecd8;
	border-color: #c1ecd8;
}
.panel-warning {
	background-color: #ecdec1;
	border-color: #ecdec1;
}
.panel-danger {
	background-color: #ecc1c1;
	border-color: #ecc1c1;
}
.news-block .panel {
	border: none;
	padding: 1rem;
}
.news-block .panel.panel-default {
	padding: 1rem 1rem 0;
}
.news-block.row {
	margin-left: -15px;
    margin-right: -15px;
}
@media (min-width: 768px) {
	.news-block.row .col-sm-6:first-child {
		border-right: 1px solid #bbb;
	}
}
.news-block .panel-default:hover {
	background-color: rgba(22,30,41,0.05);
}
.news-block .panel::after {
  /*color: #283847;
  opacity: 0.3;*/
}
.news-block .panel-default .media {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 1rem;
}
.news-block.stats {
	/*background-color: #f4f4f4;*/
	border-bottom: 1px solid #ddd;
}
.news-block.stats .panel {
	border-color: #f4f4f4;
}
.row.stats {
	text-align: left;
}
.stats h3 {
	color: #283847;
	font-size: 20px;
}
h2 a.tab-like.active {
  background-color: #333;
  color: #eee;
}
h2 a,
h3 a,
h4 a {
	color: #222;
}
h2 a:hover,
h2 a:focus,
h3 a:hover,
h3 a:focus,
h4 a:hover,
h4 a:focus {
	color: #000;
}
section > h2 {
	font-size: 16px;
	line-height: 2;
	/*text-transform: uppercase;*/
	font-weight: normal;
	border-bottom: 1px solid #999;
	/*font-family: 'Open Sans', sans-serif;*/
	margin-top: 0;
	color: #999;
}
section.panel h2 {
	background-color: #fff;
}
@media (min-width: 768px) {
	section > h2 {
		font-size: 18px;
		/*font-weight: bold;*/
	}
}
.rtable .table-bordered > thead > tr > td, .rtable .table-bordered > thead > tr > th,
.snapshot .table > thead > tr > td, .snapshot .table > thead > tr > th {
	/*color: #fff;
	background-color: #283847;*/
	vertical-align: top;
}
/* Tabs */
.nav.nav-tabs {
	background-color: #f0f0f0;
}
.nav-tabs > li > a {
	font-family: 'Tinos', serif;
	/*font-weight: bold;*/
	padding: 10px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
}
.filters .nav-tabs > li > a:hover,
.filters .nav-tabs > li > a:hover {
	color: #016d9e;
	background-color: rgba(0,0,0,0.05);
}
.filters .nav-tabs > li.active > a {
	color: #1D315F;
	background-color: #fff;
}
.hero {
	background-color: #ddd;
	height: 90px;
	overflow: hidden;
}
.hero .caption {
}
hgroup {
	background-color: #283847;
	color: #f2f2f2;
	padding: 5px 10px;
}
hgroup h4 {
	margin: 0;
}

.carousel {
    border-top: 3px solid #ff8410;
}

.carousel.news-slider,
.carousel.news-slider .item,
.news-slider .carousel-caption {
	background-color: #fff;
}

.carousel-caption .intro {
    font-family: 'Tinos', serif !important;
    font-size:1.1em !important;
}

.news-slider .carousel-indicators li {
	background-color: #eee;
	border-color: #ddd;
}
.news-slider .carousel-indicators li.active {
	color: #0886b6;
	background-color: #fff;
}
.news-slider .carousel-indicators li:last-child {
	border: none;
}
.article-info {
	margin-bottom: 5px;
}
.article-info a {
	font-weight: bold;
}

.date {
    font-size:12px;
    margin-bottom:8px;
}
.related p.intro {
	font-size: 0.9em;
}
.widget .tab-pane {
	padding: 1.5rem 0 0;
}
.widget .tab-pane.panel {
	padding: 0;
}
.tab-pane .nav.nav-pills > li > a {
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	background-color: #666;
}
.feature-content {
	padding: 2rem 0 0;
	/*background-color: #607D8B;*/
	background-color: #ddd;
}
.feature-content section > h2 {
	margin-bottom: 0;
	color: #444;
	border-bottom: 3px solid #ff8410;
}
.feature-content .widget {
    border-top: 3px solid #ff8410;
	margin-bottom: 2rem;
}
.table-responsive.limited {
  height: 173px;
  overflow: auto;
}
.media-body h4 {
	margin-top: 0;
}
.media-left {
	background-color: transparent;
}
.media-left .fa-trophy {
	color: #9A9575;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
	/*background-color: #eee;*/
}
.table-striped > tbody > tr > td {
	border-top: 1px dashed #bbb;
}
.filterTagsHolder,
.filters .tab-content {
	margin-bottom: 1rem;
}
.tab-content .panel {
	margin-top: -1px;
}
.panel-body > .list-unstyled {
	margin-bottom: 0;
}
.main-content > .row > .col-md-4 {
	border-right: 1px solid #ccc;
}
.main-content > .row > .col-md-4:last-child {
	border-right: none;
}
.headlines .list-unstyled li {
	padding-left: 20px;
}
.headlines .list-unstyled li .fa.pull-left {
	margin-left: -20px;
}
.main-menu .navbar-nav {
	position: relative;
	/*width: 100%;*/
}

/*
.dropdown.mega {
	position: static;
}*/
.dropdown.mega .dropdown-menu {
    width: auto;
    margin-top: 2px;
}

.dropdown-menu nav > h4 {
    margin-top: 0;
}

.main-menu .dropdown-header {
    padding: 3px 15px;
    text-transform: uppercase;
}

.main-menu .dropdown .dropdown-menu li > a, .main-menu .dropdown .dropdown-menu li > span, .sub-menu .dropdown .dropdown-menu li > a {
    padding: 5px 15px;
    white-space: nowrap;
    font-size: 16px;
}

.main-menu .dropdown .dropdown-menu .nav .nav .active > a, .social a {
    color: #fff;
}

.dropdown-menu li > span {
    cursor: default;
}

.main-menu .dropdown .dropdown-menu .nav .nav li > a {
    padding-left: 35px;
    font-size: 1.4rem;
    color: #666;
}

.main-menu .dropdown .dropdown-menu li > span {
    display: block;
    color: #0886b6;
}


@media (max-width: 790px) {
    .dropdown.mega .dropdown-menu {
        position:relative;
        left:20px;
        float:none;
        background-color:transparent;
        border:0px;
        border-radius:0px;
        box-shadow:none;
        display:block;
    }
}

.event-info {
	margin-bottom: 0;
}
.event-info a {
	font-weight: bold;
}

.event-item {
    margin-bottom:10px;
}

.event-item:last-child {
    margin-bottom:0px;
}

.block .panel {
	border: none;
	padding: 1rem;
}
.block .panel.panel-default {
	padding: 1rem 1rem 0;
}
.block.row {
	margin-left: -15px;
    margin-right: -15px;
}
@media (min-width: 768px) {
	.block.row .col-sm-6:first-child {
		border-right: 1px solid #bbb;
	}
}
.block .panel-default:hover {
	background-color: rgba(22,30,41,0.05);
}
.block .panel::after {
  /*color: #283847;
  opacity: 0.3;*/
}
.block .panel-default .media {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 1rem;
}
.block.stats {
	/*background-color: #f4f4f4;*/
	border-bottom: 1px solid #ddd;
}
.block.stats .panel {
	border-color: #f4f4f4;
}
.snippet {
    font-weight:bold;
    font-size:12px;
}
.author {
    font-size:12px;
    color:#0886b6;
    padding-top:5px;
    padding-bottom:10px;
    font-weight:bold
}
.tags {
    font-size:12px;
    clear:both;
    overflow:hidden;
    margin-bottom:0px;
}
.tags a {
    display:block;
    float:left;
    color:#4c4c4c;
    padding:2px 5px;
    background-color:#d6d6d6;
    margin-right:5px;
    margin-bottom:5px;
    font-size:11px;
}
.article-info a::after {
    display:none !important;
}
.article-info span::after{
    display:none !important;
}
.tags a:hover {
    text-decoration:none;
    background-color:#FF8410;
    color:white;
}
.article-fade {
    position: relative;
}
.article-fade img {
    width: 100%;
    height: 120px;
    margin-top: -120px;
}

/* Footer */
footer {
    background-color: #fff;
    color: #888;
    border-top: 3px solid #ccc;
}

footer ul > li > a {
	font-size: 0.9em;
	padding: 5px;
	color: #666;
}

footer ul > li > a:hover {
	color: #222;
}

footer h4 {
	color: #0886b6;
}

footer hr {
    border-color: #bbb;
}

footer a {
    padding:7px 13px !important;
}

.locked {
    background-color:#f5f5f5;
    border:1px solid #ddd;
    font-size:16px;
    padding:20px;
}

/* STUFF FOR BASE CSS ======================== */
.nav-tabs.nav-justified > li > a {
	border-radius: 0;
}

/*
.media-left img {
	max-height: 200px;
}*/
.widget .media .media-left {
	max-width: 30%;
}

.col-img {
    padding-right:0px;
}

.archive-block h2 {
    margin-top:0px;
}

.archive-block {
    margin-bottom:30px;
}

.archive-block a {
    color:#0886b6;
}

.archive-block a:hover {
    color:#23527c;
}

.mt0 {
    margin-top:0px;
}

.row-spacing {
    margin-bottom:30px;
}

.top-left-image {
    width:140px;
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}

.archive-links {
    margin-bottom: 15px;
}

.archive-block h3 {
    margin-top:0px;
}

.instant-access-form {
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    margin:0px 3px;
}

.article-block {
    margin:0px;
    padding:0px !important;
    background-color:#fff !important;
    border-bottom: 1px solid #e2e2e2 !important;
    margin-bottom:10px !important;
}

.article-block:hover {
    background-color:#fff !important;
}

.article-block h4 {
    margin-bottom:5px;
}

.article-social{
    font-weight:bold;
    float:left;
}

.article-social a:hover {
    text-decoration:none;
    color:#000;
}

.article-social a:visited, .article-social a:active {
    text-decoration:none;
}

.article-social img{
    height:15px;margin-right:10px
}

#save-story {
    float:left;
    margin-left:5px;
}

#btn-save-story i {
    margin-right:5px;
}

.article-links {
    margin-bottom:5px;
    clear:both;
    overflow:hidden;
}

.poll{
}

.poll-content {
    display:none;
}

.poll .title{font-size:18px;text-transform:uppercase;margin-bottom:20px;}
.poll .poll-question {margin-bottom:15px; font-weight:bold;}
.poll input[type=radio] {margin-right:5px;}
.poll .poll-radio {
    display: block;
}
.poll .submit{
    float:none !important;
    border-radius:0px !important; 
    margin-top:20px;
    clear:both;
}

.poll-results {
    display:none;
}

.poll-result {
    font-size:16px;
    font-weight:bold;
}

.poll-result span {
    margin-left:10px;
    font-weight:normal;
}

.poll-view-results {
    display:block;
    margin-top:8px;
    font-size:12px;
}

.poll-answer {
    margin-top:0px;
    margin-bottom:5px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; overflow: hidden;
    margin-bottom:10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.filters .uib-tab, .filters .uib-tab a {
    color:#333;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:16px;
}

.filters .uib-tab.active, .filters .uib-tab.active a {
    color:#0886b6 !important;
}

.checkbox-children {
    padding-left:20px;
}


.acc-container {
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -o-border-radius:8px;
  border-radius:8px;
  overflow:hidden;
}

.acc-btn { 
  position:relative;
  width:100%;
  margin:0 auto;
  padding:10px 15px;
  cursor:pointer;
  background-color:#ddd;
}

.acc-btn h3 {
    margin:0px; padding:0px;
}

.acc-content {
  height:0px;
  width:100%;
  margin:0 auto;
  overflow:hidden;
  background-color:#efefef;
}

.acc-content-inner {
  padding:20px;
}

.acc-content-inner p:last-child {
    margin-bottom:0px;
}

.acc-container .open {
  height: auto;
}

.acc-container .selected {
  color:#fff;
  background-color:#777;
}

.acc-btn .fa {
    position:absolute;
    top:13px;
    right:18px;
}

#previous-winners, #previous-winners a {
    color:#0886b6;
}

.featured-award {
    margin-bottom:30px;
}

.featured-award h2 {
    margin-top: 0px;
}

.award-image-sm {
    float:left;
    max-width:240px;
    margin-right:20px;
    margin-bottom:20px;
}

.award-image-lg {
    margin-bottom:15px;
}

.past-award {
    margin-bottom:15px;
}

.scroll-wrapper {
    max-height:300px;
    overflow-x:hidden;
    overflow-y:scroll;
}

.breadcrumb-bar a {color: #7d7d7d;font-weight:bold}
.breadcrumb-bar {
    color: #7d7d7d;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 30px;
}

.social-links {
    text-align:center;
    margin-bottom:20px;
}
.social-links ul {
    padding:0px;
    margin:0px;
    list-style-type:none;
    text-align:center;
}
.social-links ul li {
    display:inline-block;
    max-width:40px;
    margin-left:1px;
    text-align:center;
}
.social-links ul li:first-child{margin-left:0px;}

@media (max-width: 991px) {
    .social-links ul li {
        max-width:30px;
    }
}

.deals-categories li {
    display:inline-block;
    margin:0px;
    padding:0px;
}

.deals-categories li a {
    display:block;
    padding:5px 10px;
    background-color:#d6d6d6;
    color:#4c4c4c;
}

.deals-categories li a:hover {
    text-decoration:none;
    background-color:#FF8410;
    color:#fff;
}

.deals-categories li a:visited, .deals-categories li a:focus {
    text-decoration:none;
}

.deals-categories li.active a {
    font-weight:bold;
    color:#000;
}

.deals-categories {
    display:block;
    list-style-type:none;
    margin:0px;
    padding:0px;
    margin-bottom:10px;
}

.check-box input {
    margin-right:10px;
}

.check-box {
    cursor:pointer;
}

.cookie-triangle {
    display:none;
    width:100%;
    height:80px;
    position:fixed;
    border-top:1px solid #bbb;
    left:0px;
    bottom:0px;
    background-color:#eee;
    color: #333;
    padding:7px 10px;
    font-size: 15px;
    text-align:center;
}

.cookie-triangle {
    font-size:12px;
}

.cookie-triangle a {
    text-decoration:underline;
}

.cookie-triangle button {
    display:inline-block;
    margin-left:8px;
    line-height:15px;
}

@media (min-width: 768px) {
    .cookie-triangle {
        height: 43px;
    }
}


.image-align-left {
    float:left; margin-right:10px; width:100%; text-align:center;
}

.image-align-right {
    float:right; margin-left:10px; width:100%;text-align:center;
}

.image-align-left a, .image-align-right a {
    display:inline-block;
}

.caption {
    font-size:12px;
    text-align:center;
}

.btn-event {
    margin-bottom:7px;
    font-size:12px;
    padding:5px 11px;
}

.search-box-header {
    margin-bottom:4px !important;
}

@media (min-width: 768px) {

    .search-box-header {
        margin-bottom:0px !important;
    }

    .image-align-left, .image-align-right {
        width:300px;
    }

    .btn-event {
        font-size:14px;
    }



}

li.pager-info span {
    color:#bbb;
}

li.pager-info:hover span {
    background:none !important;
    color:#bbb;
}



/*fix for menu tablet portrait size*/
header .navbar-header {
    display:none;
}

.sponsored-tag {
    background-color: #1c1d49;
    color: #fff; 
    font-family: 'Open Sans' !important;
    font-size: 80%;
    text-transform: uppercase;
    padding: 3px 6px;
    margin-bottom:4px;
    display:inline-block;
}
.sponsor-credit {
    color: #1c1d49;
    font-family: 'Open Sans';
    font-size: 80%;
    text-transform: uppercase;
}



@media (max-width: 790px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in{
        display:block !important;
    }

    header .navbar-header {
        display:block;
    }
}

